CSFML
Data Fields
sfJoystickConnectEvent Struct Reference

Joystick connection/disconnection event parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
unsigned int | joystickId

## Detailed Description

Joystick connection/disconnection event parameters.

Definition at line 174 of file Event.h.

## Field Documentation

## ◆ joystickId

unsigned int sfJoystickConnectEvent::joystickId

Definition at line 177 of file Event.h.

## ◆ type

sfEventType sfJoystickConnectEvent::type

Definition at line 176 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h